﻿.footer {
    background-color: rgb(198, 17, 84);
}

.btnDestaque {
    background-color: #269abc !important;
    border: 1px #269abc solid;
    color: white !important;
}

    .btnDestaque:hover {
        background-color: #0c78a7 !important;
        border: 1px #0c78a7 solid;
        color: white;
    }

    .btnDestaque.active, .btnDestaque:active, .open > .dropdown-toggle.btnDestaque {
        color: white;
        background-color: #0c78a7;
        border-color: #0c78a7;
    }

.lblAvaliacaoSubTitulo {
    color: #ac1356;
}

.lblSubTitulo {
    color: #ac1356;
}